Bug 43403 - Nautilus scans through lot of directories on the network
Nautilus scans through lot of directories on the network
Product: Red Hat Raw Hide
Classification: Retired
Component: nautilus (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-06-04 14:40 EDT by Trond Eivind Glomsrxd
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-04 15:12:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrxd 2001-06-04 14:40:14 EDT
Nautilus searches through all the directories in search of places to put
the trash... for big, network-mounted directory structures this isn't
desirable: It should stop searching if you don't have write permission in
the top directory.
Comment 1 Jonathan Blandford 2001-07-30 12:19:22 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.